package siprp;

import java.awt.GridLayout;
import java.awt.event.WindowAdapter;
import java.awt.event.WindowEvent;

import javax.swing.JFrame;

import de.xeinfach.kafenio.KafenioPanel;
import de.xeinfach.kafenio.KafenioPanelConfiguration;

public class TestKafenio 
{
	
	public static void main( String args[] )
	{
		KafenioPanelConfiguration configuration = new KafenioPanelConfiguration();
		configuration.setLanguage( "pt" );
		KafenioPanel panel = new KafenioPanel( configuration );
		JFrame frm = new JFrame();
		frm.getContentPane().setLayout( new GridLayout( 1, 1 ) );
		frm.getContentPane().add( panel );
		frm.addWindowListener( new WindowAdapter(){
			public void windowClosing( WindowEvent e )
			{
				System.exit( 0 );
			}
		} );
		frm.setSize( 1024, 768 );
		frm.setVisible( true );
	}

}
